

a {
	text-decoration: none;
color: #003366;
}
li{
margin-left:0px;
}
.noir:link {color: black;} /*couleur du lien normal*/ 
.noir:hover {color: red;} /*couleur quand la souris passe sur le lien*/ 
.noir:visited {color: black;} /*lien visité*/ 
.noir:visited:hover {color: red;} /*lien visité quand la souris passe dessus*/ 
.noir:active {color: orange;} /*couleur quand on clique dessus*/ 

.jaune:link {color: yellow;} 
.jaune:hover {color: orange;} 
.jaune:visited {color: yellow;} 
.jaune:visited:hover {color: yellow;} 
.jaune:active {color: orange;} 


.white:link {color: white; } 
.white:hover {color: orange;} 
.white:visited {color: white;} 
.white:visited:hover {color: yellow;} 
.white:active {color: orange;} 

.bigwhite:link {color: white; font-size:21px; } 
.bigwhite:hover {color: orange; font-size:21px;} 
.bigwhite:visited {color: white; font-size:21px;} 
.bigwhite:visited:hover {color: yellow; font-size:21px;} 
.bigwhite:active {color: orange; font-size:21px;} 


#topheader {

    background: #ffffff;

    height: 190px;
    width: 100%;

}
#fullcontent{
  background: #ffffff;
}
 #centrage{
 margin-left: auto;
margin-right: auto;
 width:1024px;

 }
 #longslogan{
 float:left;
height: auto;
width:1020px;
margin-top: 5px;
padding: 2px;
/*text-align: left;*/
position:relative;
 font-size:21px;
 font-weight:bold;
 color:#FFFFFF;

 
 }
 
#content{
float:left;
width:1024px;

text-align: left;
position:relative;
/*border-radius: 0px 0px 16px 16px;
-moz-border-radius : 0px 0px 16px 16px ;
-webkit-border-radius : 0px 0px 16px 16px ;
 */
behavior: url(PIE.htc);
border-style:solid; 
border-color:#dbf100;

border-width:0 2px 0 2px;

background:#ffffff;
background-color:#ffffff;

min-height:220px;
padding-bottom:10px;

 }
 
 #header{
float:left;
height: 190px;
width:1024px;
border-color: #dbf100;
    border-style: solid;
    border-width: 0 2px 0 2px;
position:relative;
background:#ffffff;
background-color:#ffffff;
}
 

				
				
				
				 #slogan{
				 float:left;
				 position:relative;
				width: 1024px;
				height: 190px;
			
					
					 font-family:Trebuchet MS;
						color:#000000;
						font-size:24px;
						
						font-weight:100;
						margin: 0px 0px 0 0;
						



background-color:#ffffff;


				 }
				 
				 
				
				
		 
			
		.texto{
background-color:#fee2bd;
border:1px solid #dbdbdb;
padding:5px;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
behavior: url(PIE.htc);
color: #000;
font-style:italic;
font-weight:bold;
font-size:9px;
		
		
		}		 


#forma{
font-size:12px;	
line-height:12px; 
 position:relative;
 float:left;
 width:180px;

padding:2px;
margin:0 0 0 1px;

}
#forma2{
 position:relative;
 float:left;
padding:1px;
margin:0 0 0 3px;
}
		 
					 .h2{
						 font-family:Trebuchet MS;
						 color:#990000;
						 position:absolute;
						 left:0px;
						 bottom:-10px;
						 font-size:60px;
						 letter-spacing:2px;
						 
					 }
				
#menucentral {
overflow:hidden;
position:relative;
width:1004px;
margin:10px;
margin-top:20px;
float:left;
color: #7dde00;
font-size:14px;

height: 57px;
}

#blocboutons{
position:relative;
float:left;
min-width:30px;
height:26px;
margin:2px;
background-color: #16893b;
color: #ffffff;
font-size:21px;
font-weight:bold;
text-align:center;
padding:6px 10px 3px 10px;
border:4px solid #8aa3d4;
border-radius: 5px;
-moz-border-radius :5px;
-webkit-border-radius : 5px;
behavior: url(PIE.htc);

}
#blocboutons2{
position:relative;
float:left;
min-width:26px;
height:26px;
margin:2px;
background-color: #16893b;
color: #ffffff;
font-size:18px;
font-weight:bold;
text-align:center;
padding:6px 10px 3px 10px;
border:4px solid #8aa3d4;
border-radius: 5px;
-moz-border-radius :5px;
-webkit-border-radius : 5px;
behavior: url(PIE.htc);

}
.blocboutons.a {
    color: #FFFFFF;
    text-decoration: none;
}
#blocboutonsright{
position:relative;
float:right;
min-width:20px;
height:26px;
margin:2px;
background-color: #7c99e4;
color: #ffffff;
font-size:21px;
font-weight:bold;
text-align:center;
padding:6px 10px 3px 10px;
border:4px solid #7dde00;
border-radius: 5px;
-moz-border-radius :5px;
-webkit-border-radius : 5px;
behavior: url(PIE.htc);

}

#cordas{
position:relative;
float:right;
width:163px;
height:52px;
margin:2px;
background-color: #ff7800;
color: #ffffff;
font-size:21px;
font-weight:bold;
text-align:center;
padding:6px 10px 3px 10px;
border:4px solid #7dde00;
border-radius: 5px;
-moz-border-radius :5px;
-webkit-border-radius : 5px;
behavior: url(PIE.htc);

}




.Boutonenvoi{
position:relative;
float:right;
min-width:20px;
height:56px;
margin:2px;
background-color: #ff9900;
color: #ffffff;
font-size:21px;
font-weight:bold;
text-align:center;
padding:6px 10px 3px 10px;
border:4px solid #7dde00;
border-radius: 5px;
-moz-border-radius :5px;
-webkit-border-radius : 5px;
behavior: url(PIE.htc);

}

.Boutonenvoi:link{color: #ffffff;text-decoration: none;}
.Boutonenvoi:visited{color: #ffffff;text-decoration: none;}
.Boutonenvoi:active{color: #FFFFCC;}
.Boutonenvoi:hover{color: #FFFFCC;text-decoration: none;}
	.Bouton:link{color: #ffffff;text-decoration: none;}
   .Bouton:visited{color: #ffffff;text-decoration: none;}
   .Bouton:active{color: #FFFFCC;}
   .Bouton:hover{color: #FFFFCC;text-decoration: none;}


#contenumilieu {
overflow:hidden;
position:relative;
width:766px;
min-height:200px;
float:left;
/*border-right:2px solid #dbf100;*/
margin: 2px 12px 2px 16px;
		color: #000000;
	font-size:14px			 
}
#contenudroit {
overflow:hidden;
position:relative;
width:215px;

float:left;
color: #000000;
	font-size:14px			 
}



#bottomwide {

    background: #8aa3d4;

    height: 190px;
    width: 100%;

}
 #contentdubas{
float:left;
height: auto;
width:1004px;
padding: 10px;
text-align: left;
position:relative;
border-style:solid; 
border-color:#DBF100; 
border-width:2px;

background-color:#dbf100;
 }

#footer{
position:relative;
float: left;
height:30px;
width:1020px;
padding:2px;
		text-align:center;
		color:grey;
background-color:#ffffff;

		
		
}

.Style1 {font-family: Trebuchet MS;
	color: #FFFFFF;
}
.Style2 {
	color: #0033CC;
	font: bold;
}


.grisstyle {
font-family:Trebuchet MS;
color:#FFFFFF;
font-size:12px
}
.grissmall{
font-family:Trebuchet MS;
color:#FFFFFF;
font-size:12px
}
a.grissmall{
text-decoration: none;
color:#FFFFFF;


}
.darkred{
font-family:Trebuchet MS;
color:#663300;
font-size:12px
}
a.darkred{
text-decoration: none;
color:#663300;


}
.grisverysmall{
font-family:Trebuchet MS;
color:#ffffff;
font-size:9px
}

a.grisverysmall{
text-decoration: none;
color:#ffffff;

}
.redsmall{
font-family:Trebuchet MS;
color:#990000;
font-size:14px
}
.blacksmall{
font-family:Trebuchet MS;
color:#000000;
font-size:14px
}
.black{
font-family:Trebuchet MS;
color:#000000;
font-size:14px
text-align: left;
}
.smallwhite {
font-family:Trebuchet MS;
color:#ffffff;
font-size:12px;
}
.midwhite {
font-family:Trebuchet MS;
color:#ffbb7a;
font-size:18px;
text-align:center;

}


#titro{
position:relative;
float:left;
margin: 2px 0px 6px 0px;
width:780px;
font-family:Trebuchet MS;
color:green;
font-size:40px;
text-align: left;

 border-width:0px 0px 2px 0px;
 border-style:solid;
 border-color:green;
 padding-bottom:6px;
 margin-bottom:12px;

}

#subtitro{
position:relative;
float:left;
margin: 0px 0px 6px 0px;
min-width:710px;
font-family:Trebuchet MS;
color:#000000;
font-size:18px;
text-align: left;
/*font-weight:bold;*/

}
	
 .listalista{
margin-top:6px;
margin-bottom:9px;
font-family:Trebuchet MS;
font-size:14px;
color:#FFFFFF;

}

.listalista li{

display: list-item;
list-style-image: url(puce.png);
margin:-2px 18px; // espacement vertical puis horizontal
}

	

#bottomcorner{
right:0px;
bottom:0px;
float:right;
margin-top: 80px;
position:relative;
width:300px;
text-align: center;


}
	.smallsmall{
	font-family:Trebuchet MS;
font-size:14px;
color:#065309;
text-align:center;
	
	}	
	.smallsmall a{
	font-family:Trebuchet MS;
font-size:14px;
color:#065309;
text-align:center;
	
	}	
	
	
	.lightsmall{
	font-family:Trebuchet MS;
font-size:14px;
color:#28890e;
text-align:center;
	
	}	
	.lightsmall a{
	font-family:Trebuchet MS;
font-size:14px;
color:#28890e;
text-align:center;
	
	}	
		
	
				
	#left_sidbar{
padding:1px;
padding-top:15px;
position:relative;
width:250px;
float:left;
font-family:Trebuchet MS;
						font-size:16px;
						font-weight:bold;
						color:#ffffff;
						text-decoration:none;
						list-style-type:none;
 }
 

	
			 		.menu{
				 		
						margin-top:5px;
					 
				 		font-family:Trebuchet MS;
						font-size:23px;
						font-weight:bold;
						color:#ffffff;
						text-decoration:none;
						list-style-type:none;
						width:250px;
	
						/*border-bottom:1px solid #ccc;*/
					
				 		}
						
						.menu a {
							list-style-type:none;
						
						
						padding-left:2px;
						padding-bottom:1px;
				 		font-family:Trebuchet MS;
						font-size:18px;
						font-weight:bold;
						color:#fffff;
					
					
						
						}
						.menu a : hover{
						
						
						
						
						color:#ff9c00;
						
						
						}
						
							.menu li a {
  font-family:Trebuchet MS;
						font-size:16px;
						font-weight:bold;
						color:#fffff;
						list-style-type:none;
  display: list-item;
  list-style-image: url(puce.png);
  margin:1px 25px; // espacement vertical puis horizontal

}
	
	.menutitro{

position:relative;
width:100%;
float:left;
font-family:Trebuchet MS;
						font-size:23px;
						font-weight:bold;
						color:#ffffff;
						text-decoration:none;
						list-style-type:none;



	
	
	}					
						
						
						
	#facebook{
position:relative;
width:241px;
float:left;
font-family:Trebuchet MS;
						font-size:14px;
						font-weight:bold;
						color:#003399;
						text-decoration:none;
						list-style-type:none;
border:1px solid #ff6600;
margin-bottom:15px;
background-color:#ffffff;
border-radius: 5px;
-moz-border-radius :5px;
-webkit-border-radius : 5px;
behavior: url(PIE.htc);	
	padding:3px;
	padding-bottom:2px;
	}
	
		#facebookred{
position:relative;
width:247px;
float:left;
font-family:Trebuchet MS;
						font-size:14px;
						font-weight:bold;
						color:#81351b;
						text-decoration:none;
						list-style-type:none;
border:1px solid #ff6600;
margin-bottom:10px;
margin-top:10px;
background-color:#ffffff;
border-radius: 5px;
-moz-border-radius :5px;
-webkit-border-radius : 5px;
behavior: url(PIE.htc);	

	padding-bottom:2px;
	}								
						
		#smallteph{
position:relative;
width:247px;
float:left;
font-family:Trebuchet MS;
						font-size:16px;
						font-weight:bold;
						color:#ff6600;
						text-align:center;
border-bottom : 1px solid #ff6600;
						background-color:#81351b;
						border-radius: 5px 5px 0 0;
-moz-border-radius : 5px 5px 0 0 ;
-webkit-border-radius :  5px 5px 0 0;
behavior: url(PIE.htc);	
padding : 5px 0 5px 0;
}			
		#whiteteph{
position:relative;
width:247px;
float:left;
font-family:Trebuchet MS;
						font-size:14px;
						
						color:#81351b
						text-align:center;

	margin-left:10px;
padding : 5px 0 2px 0;
}					

						
				 #central_content{
					width:727px;
					float:left;
					min-height:760px;
					position:relative;
					margin:0 10px 0 0 ;
					
					
					padding:10px;

					border-style:solid; 
border-color:#ffbb7a; 
border-width:0 3px 0 0 ;
background-color:#ffffff;
  background: url("../whiteshadow.jpg") repeat-x scroll center top #ffffff;

				 }	


a.bleu { color:#0000ff; text-decoration:none; font-weight:bold }
a.bleu:hover { text-decoration:underline }

a.rouge { color:#ff0000; text-decoration:none; font-weight:bold }
a.rouge:hover { text-decoration:underline }	


/* Style formulaire inscription */
#fm_inscription{
margin-left:auto;
margin-right:auto;
width:450px;
text-align:left;
}

#fm_inscription h2 {
background-color: #1949AA;
color:white;
padding-left:10px;
}

#coordonnee{
float:left;
background-color:#E9F4FF;
height:220px;
width:400px;
}

.label-coordonee{
float:left;
text-align:left;
font-weight:bold;
margin-top:10px;
padding-left:10px;
padding-right:5px;
}

.tres-petit{
float:left;
width:80px;
margin-top:10px;
margin-right:30px;
border:#1949AA solid 1px;
}

.petit{
float:left;
width:100px;
margin-top:10px;
margin-right:30px;
border:#1949AA solid 1px;
}

.moyen{
float:left;
width:200px;
margin-top:10px;
margin-right:30px;
border:#1949AA solid 1px;
}

.grand{
float:left;
width:380px;
margin-top:10px;
border:#1949AA solid 1px;
margin-left:10px;
}

#prestation{
float:left;
background-color:#E9F4FF;
height:160px;
width:400px;
}

.label-prestation{
float:left;
width:200px;
font-weight:bold;
margin-top:10px;
padding-left:10px;
}

#prestation input[type=radio] {
  float:left;
  width:15px;
  height:13px;
  border:0px;
  margin-top:10px;
  margin-left:10px;
}

#prestation  input[type=text] {
float:left;
margin-top:10px;
margin-right:35px;
border:#1949AA solid 1px;
}

.label-radio{
float:left;
width:50px;
font-weight:bold;
margin-top:8px;
padding-left:2px;
}

.label-consulter{
float:left;
text-align:left;
font-weight:normal;
margin-top:10px;
padding-left:55px;
}

.label-periode {
float:left;
text-align:left;
width:150px;
font-weight:bold;
margin-top:10px;
padding-left:10px;
}

#envoyer{
float:right;
text-align:center;
font-weight:bold;
background-color:#1949AA;
color:#fff;
margin-top:15px;
margin-right:5px;
}

#message-ok{
padding-top:18px;
padding-left:80px;
font-weight:bold;
}
/* Style formulaire inscription */

/* Style formulaire contacts */
#div-form{
padding-bottom:20px;
}

#adresse-form{
	float:left;
	width:295px;
	text-align: center;
}
#form-contact{
	float:left;
	text-align:center;
	width:400px;
	margin-bottom: 10px;
}

#fm_contact{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	width:400px;
	margin-top: 10px;
}
#contact{
width:400px;
text-align:left;
background-color: #E9F4FF;
height:170px;
}

#contact h2 {
	background-color: #1949AA;
	color:white;
	padding-left:10px;
	text-decoration: none;
}

#contact label {
float:left;
width: 150px;
font-weight:bold;
margin-top:10px;
padding-left:10px;
}

#contact input.text{
float:left;
width: 200px;
margin-top:10px;
border:#1949AA solid 1px;
}

#contact textarea{
float:left;
width: 200px;
height:100px;
margin-top:10px;
border:#1949AA solid 1px;
}
/* Style formulaire contacts */

.rouge {
	color: #FF0000;
}

.rougeItalique {
	color: #FF0000;
	font-style:italic;
}	


#blocbd{
position:relative;
float:left;
width:342px;
height:212px;
margin:4px;
background-color: #FFFFFF;

border:1px solid #d49826;

padding:5px;
 /*background:url(../images/blanc50.png) repeat-x;*/
color: #666666;
font-size:14px
}
#blocbdtarif{
position:relative;
float:left;
width:1000px;
height:120px;
margin:1px 4px 0 8px;

background-color: #FFFFFF;
padding:5px;
 /*background:url(../images/blanc50.png) repeat-x;*/
color: #666666;
font-size:14px
}

#blocbd1{
position:relative;
float:left;
width:345px;

height:20px;
margin:0px;
margin-bottom:6px;
background-color: #FFFFFF;
 /*background:url(../images/blanc50.png) repeat-x;*/
color: #de880d;

font-size:20px;
font-weight:bolder;
}
#blocbd1tarif{
position:relative;
float:left;
width:995px;
height:20px;
margin:0px;
margin-bottom:0px;
background-color: #FFFFFF;
 /*background:url(../images/blanc50.png) repeat-x;*/
color: #ff0000;
font-size:20px;
font-weight:bolder;
}
#blocbd2{
position:relative;
float:left;
width:200px;
height:160px;
margin-right:10px;
background-color: #FFFFFF;

overflow:hidden;

}

#blocbd3{
position:relative;
float:left;
width:112px;
height:160px;
margin:0px;
background-color: #FFFFFF;

overflow:hidden;

}

#blocbd2tarif{
position:relative;
float:left;
width:150px;
height:105px;
margin:0px;
background-color: #FFFFFF;

overflow:hidden;

}
#blocbboutonstarif{
position:relative;
float:left;
width:110px;
height:105px;
margin:0px;
background-color: #FFFFFF;

overflow:hidden;

}

#blocbd3tarif{
position:relative;
float:left;
width:740px;
height:110px;
margin:0px;
margin-left:12px;
background-color: #FFFFFF;
color: #666666;
font-size:12px;
overflow:hidden;
}

#blocbd3bottom{
position:absolute;
bottom:0;

}



#blocbd4{
position:relative;
float:left;
width:160px;
height:21px;
margin:0px;
margin-top:2px;
background-color: #ffffff;
 /*background:url(../images/blanc50.png) repeat-x;*/

padding-top:2px;

}
#case1{
text-align:center;
position:relative;
float:left;
width:90px;
height:40px;
padding:15px;
margin:2px 0 0 0px;
border-style:solid; 
border-color:#666666; 
border-width:0 1px 0px 0px;
background-color: #ffffff;
 /*background:url(../images/blanc50.png) repeat-x;*/

padding-top:2px;


}
#case{
text-align:center;
position:relative;
float:left;
width:90px;
height:22px;
padding:15px;
margin:0px 0 0 0px;
border-style:solid; 
border-color:#666666; 
border-width:0 1px 0px 0px;
background-color: #ffffff;
 /*background:url(../images/blanc50.png) repeat-x;*/

padding-top:2px;


}

#blocbd5tarifs{
position:relative;
float:left;
width:90px;
height:18px;
margin:20px 5px 0 0;

background-color: #ffffff;
 /*background:url(../images/blanc50.png) repeat-x;*/
color: #666666;
font-size:12px;
font-weight:bold;
text-align:center;
padding-top:4px;
border:1px solid #666666;
border-radius: 5px;
-moz-border-radius :5px;
-webkit-border-radius : 5px;
behavior: url(PIE.htc);
box-shadow: 2px 2px 4px #000000;
-moz-box-shadow: 2px 2px 4px #000000;  
-webkit-box-shadow: 2px 2px 4px #000000;  
-goog-ms-box-shadow: 2px 2px 4px #00000;
}



.gold{

color: #ce8024;
font-size:15px;
font-weight:bold;
}


#bloctri{
position:relative;
float:right;
width:200px;
height:18px;
margin:5px 0px 10px 5px;


color: #666666;
font-size:12px;
font-weight:bold;
text-align:center;
padding-top:4px;


}
#blocpreboutons{
position:relative;
float:left;

height:18px;
margin:5px 5px 10px 5px;

background-color: #ffffff;
 /*background:url(../images/blanc50.png) repeat-x;*/
color: #666666;
font-size:18px;
font-weight:bold;

padding-top:4px;
border:1px solid #FFFFFF;
border-radius: 5px;
-moz-border-radius :5px;
-webkit-border-radius : 5px;
behavior: url(PIE.htc);

}
#rub{
position:relative;
float:left;
width:1004px;
height:24px;
margin:8px;
margin-top:0;



color: #ffffff;
font-size:22px;
font-weight:bold;

padding-top:0px;
border-bottom:1px solid #ffffff;


}

.light{
font-size:16px;
font-weight:thin;

}

#blocresa{
position:relative;
float:left;
width:713px;
height:320px;
margin:2px;
background-color: #FFFFFF;
border:1px solid #d2a246;
padding:5px;
 /*background:url(../images/blanc50.png) repeat-x;*/
color: #666666;
font-size:14px
}

#bloccontact{
position:relative;
float:left;

margin:2px;
background-color: #FFFFFF;

padding:5px;
 /*background:url(../images/blanc50.png) repeat-x;*/
color: #666666;
font-size:14px
}



#blocresa1{
position:relative;
float:left;
width:380px;
height:15px;
margin:0px;
margin-bottom:6px;
background-color: #FFFFFF;
 /*background:url(../images/blanc50.png) repeat-x;*/
color: #d2a246;
font-size:18px;
font-weight:bold;
}
#blocresa2{
position:relative;
float:left;
width:400px;
height:255px;
margin:0px;
background-color: #FFFFFF;

overflow:hidden;

}
#blocresa3{
position:relative;
float:left;
width:300px;
height:255px;
margin:0px;
margin-left:6px;
background-color: #FFFFFF;
color: #000000;
font-size:13px;
overflow:hidden;
}

#blocresa3bottom{
position:relative;
bottom:0;
float:left;
width:330px;
margin-top:10px;
}



#blocresa4{
position:relative;
float:left;
width:380px;
height:40px;
margin:0px;
margin-top:2px;
background-color: #ffffff;
 /*background:url(../images/blanc50.png) repeat-x;*/

padding-top:2px;

}

#blocbd5{
position:relative;
float:left;
width:102px;
height:18px;
margin:5px;
background-color: #16893B;
 /*background:url(../images/blanc50.png) repeat-x;*/
color: #ffffff;

font-size:12px;
font-weight:bold;
text-align:center;
padding-top:4px;
border:1px solid #d2a246;
border-radius: 5px;
-moz-border-radius :5px;
-webkit-border-radius : 5px;
behavior: url(PIE.htc);
box-shadow: 2px 2px 4px #000000;
-moz-box-shadow: 2px 2px 4px #000000;  
-webkit-box-shadow: 2px 2px 4px #000000;  
-goog-ms-box-shadow: 2px 2px 4px #00000;
}

#blocbd5 a:link {color:#ffffff;} /* unvisited link */ 
#blocbd5 a:visited {color:yellow;} /* visited link */ 
#blocbd5 a:hover {color:yellow;} /* mouse over link */ 
#blocbd5 a:active {color:#ffffff;} /* selected link */ 


#blocresa5{
position:relative;
float:right;
width:102px;
height:18px;
margin:0px;
margin-top:5px;
background-color: #95290c;
 /*background:url(../images/blanc50.png) repeat-x;*/
color: #ffffff;
font-size:12px;
font-weight:bold;
text-align:center;
padding-top:4px;
border:1px solid #d2a246;
border-radius: 5px;
-moz-border-radius :5px;
-webkit-border-radius : 5px;
behavior: url(PIE.htc);
box-shadow: 2px 2px 4px #000000;
-moz-box-shadow: 2px 2px 4px #000000;  
-webkit-box-shadow: 2px 2px 4px #000000;  
-goog-ms-box-shadow: 2px 2px 4px #00000;
}

#blocresa5 a:link {color:#ffffff;} /* unvisited link */ 
#blocresa5 a:visited {color:yellow;} /* visited link */ 
#blocresa5 a:hover {color:yellow;} /* mouse over link */ 
#blocresa5 a:active {color:#ffffff;} /* selected link */ 


#tregromenu{
position:relative;
float:right;
color: #000000;
width:194px;
padding:6px;
border:2px solid #dbf100;
border-bottom:0;
border-radius: 4px 4px 0 0;
-moz-border-radius :4px 4px 0 0;
-webkit-border-radius : 4px 4px 0 0;
behavior: url(PIE.htc);

	
				 }
				 	#tregromenumid{
position:relative;
float:right;
color: #000000;
width:194px;
padding:6px;
border:2px solid #dbf100;

border-bottom:0;
behavior: url(PIE.htc);

	
				 }
				 
	#tregromenulast{
position:relative;
float:right;
color: #000000;
width:194px;
padding:6px;
border:2px solid #dbf100;

border-radius:  0 0 4px 4px;
-moz-border-radius : 0 0 4px 4px;
-webkit-border-radius : 0 0 4px 4px;
behavior: url(PIE.htc);
margin-bottom:15px;
	
				 }

#petitbloc{
 position:relative;
 float:left;
 background:url(../images/blanc50.png) repeat-x;
border:1px solid #cccccc;
padding:10px;
margin:5px;


}
		
				